// Assembly SHNDecryptor, Version 4.7.11.3

[assembly: System.Runtime.CompilerServices.Extension]
[assembly: System.Reflection.AssemblyDescription("")]
[assembly: System.Reflection.AssemblyConfiguration("")]
[assembly: System.Runtime.CompilerServices.RuntimeCompatibility(WrapNonExceptionThrows=true)]
[assembly: System.Reflection.AssemblyProduct("SHN Tool")]
[assembly: System.Runtime.CompilerServices.CompilationRelaxations(8)]
[assembly: System.Runtime.Versioning.TargetFramework(".NETFramework,Version=v4.0", FrameworkDisplayName=".NET Framework 4")]
[assembly: System.Reflection.AssemblyTitle("SHNDecrypter")]
[assembly: System.Reflection.AssemblyCompany("Core")]
[assembly: System.Reflection.AssemblyCopyright("Copyright \x00a9 2015")]
[assembly: System.Reflection.AssemblyTrademark("")]
[assembly: System.Runtime.InteropServices.ComVisible(false)]
[assembly: System.Runtime.InteropServices.Guid("3956d91e-ff2d-4e8c-8b50-c9f402f1d628")]
[assembly: System.Reflection.AssemblyFileVersion("4.7.11.03")]
[assembly: System.Diagnostics.Debuggable(System.Diagnostics.DebuggableAttribute.DebuggingModes.IgnoreSymbolStoreSequencePoints)]

